/*START main.css */


body{
	padding:0;
	margin:0;
	background-image:url(/images/body_bg.jpg);
	background-repeat:repeat-x;
	background-color:#d1d1c8;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#666;
}

p{
	padding:0;
	margin:0;
}

.clear{
	clear:both;
}

.time_space{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#666;
	padding:0 10px;
	}

h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#999966;
	font-weight:normal;
	padding:0;
	margin:0;
}

h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:normal;
	color:#990000;
	padding:0;
	margin:0;
}

h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#949471;
	padding:0;
	margin:0;
}

.pad0mer0{
	padding:0 0 7px 0;
	margin:0;
}

#container{
	width:960px;
	background-color:#fff;
	padding:0;
	margin:0 auto 0 auto;
}

#call_no_bg{
	background-image:url(/images/call_no_bg.jpg);
	background-repeat:no-repeat;
}

#header_bg{
	display:block;
	background-image:url(../images/header_bg.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:281px;
	margin:0 auto 0 auto;
}

#header_bg-laos{
	display:block;
	background-image:url(https://www.veloasia.com//sliderimages/header_bg-laos.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:281px;
	margin:0 auto 0 auto;
}

#header_bg-myanmar{
	display:block;
	background-image:url(https://www.veloasia.com/sliderimages/header_bg-myanmar.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:281px;
	margin:0 auto 0 auto;
}

#header_bg-halong{
	display:block;
	background-image:url(https://www.veloasia.com/sliderimages/header_bg-halong-c.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:281px;
	margin:0 auto 0 auto;
}



#logo_bg{
	width:147px;
	height:143px;
	background:url(/images/logo_bg.jpg);
	background-repeat:no-repeat;
	position:absolute;
	margin:0;
	bottom:365px;
	left:40px;
	display:block;
	font-size:1em;
	z-index:5;
	overflow:hidden;
	top: 8px;
}

#body_bg{
	width:auto;
	padding:0;
	margin:0;
}

#copy_body_bg{
	width:948px;
	padding:0;
	margin:0;
}

#body_bg_in{
	width:930px;
	padding:12px 0 0 0;
	margin:0 auto 0 auto;
	background-image:url(/images/body_bg_in.jpg);
	background-repeat:repeat-y;
}

#copy_body_bg_in{
	width:900px;
	padding:12px 0 0 0;
	margin:0 auto 0 auto;
	background-image:url(/images/body_bg_in.jpg);
	background-repeat:repeat-y;
}

#body_left{
	width:136px;
	float:left;
}

#body_right{
	width:758px;
	padding:0 0 0 0;
	float:right;
}

#copy_body_right{
	width:730px;
	padding:0 0 0 30px;
	float:right;
}

.left_picture_tips_bg{
	padding:34px 0 0 0;
}

.family_picture_bg{
	background-image:url(../images/family_picture_bg.jpg);
	background-repeat:no-repeat;
	width:136px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#999966;
	padding:123px 0 22px 0;
	text-align:center;
}

.cambria  {
	font-family: Cambria, serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.cambria-larger  {
	font-family: Cambria, serif;
	font-size: 18px;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.cambria-largest  {
	font-family: Cambria, serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.cambria-blue  {
	font-family: Cambria, serif;
	font-size: 15px;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	font-style: italic;
	line-height: 1.5em;
	color: #0066FF;
}

.cambriaB  {
	font-family: Cambria, serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.cambria-italic  {
	font-family: Cambria, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #444444;
}

.cambria-italicB  {
	font-family: Cambria, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #555555;
}

.header-Georgia  {
font-family: Georgia, serif;
font-size: 24px;
font-style: italic;
line-height: 1.6em;
color: #444444;
}

.header-Georgia-Large  {
font-family: Georgia, serif;
font-size: 32px;
font-weight: normal;
line-height: 1.6em;
color: #444444;
}

.intro-Georgia  {
font-family: Georgia, serif;
font-size: 20px;
font-style: italic;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
line-height: 1.4em;
color: #444444;
}

._imgRight {
	margin-left: 10px;
	float: right;
}


._imgRight150, ._imgRight250, ._imgRight200, ._imgRight300 {
	margin-left: 10px;
	float: right;
}

._imgRight150 img {
	width: 150px;
	margin-left: 10px;
	float: right;
}

._imgRight200 img {
	width: 200px;
	margin-left: 10px;
	float: right;
}

._imgRight250 img {
	width: 250px;
}

._imgRight250 span {
	display: block;
}
	
._imgRight300 img {
	width: 300px
}
	
._imgRight150, ._imgRight200 img, _imgRight250, ._imgRight300 img {float:none;
}


.trips_picture_bg{
	background-image:url(/images/trips_picture_bg.jpg);
	background-repeat:no-repeat;
	width:136px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#999966;
	padding:123px 0 22px 0;
	text-align:center;
}

.dody_wel_divider{
	border-bottom:1px solid #e3e3e3;
	padding:0;
	margin:12px 0 12px 0;
}

.dody_wel_divider0{
	border-bottom:none;
	padding:0;
	margin:12px 0 12px 0;
}

.dody_wel_divider2{
	border-bottom:1px solid #c9c9c1;
	padding:0;
	margin:7px 0 7px 0;
}

.body_text_map_bg{
	padding:0 0 17px 0;
	margin:0;
}

.body_text_bg{
	width:520px;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#666666;
	line-height:20px;
	text-align:justify;
}

.body_text_bg a:link, .body_text_bg a:visited{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
}

.body_text_bg a:hover{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#666666;
	text-decoration:underline;
}

.body_map_bg{
	width:198px;
	height:182px;
	background-image:url(/images/body_map_bg.jpg);
	background-repeat:no-repeat;
	float:right;
}

.featured_tour_body_bg{
	background-image:url(/images/featured_tour_body_bg.jpg);
	background-repeat:no-repeat;
	width:726px;
	height:203px;
	margin:0 auto 0 auto;
}

.featured_tour_body_bg1{
	background-image:url(/images/featured_tour_body_bg.jpg);
	background-repeat:no-repeat;
	width:726px;
	height:230px;
	margin:0 auto 0 auto;
}

.featured_heading{
	width:120px;
	float:left;
	padding:24px 0 0 15px;
}

._imgRight200, ._imgRight250, ._imgRight300 {
	margin-left: 10px;
	float: right;
}

._imgRight200 img {
	width: 200px;
}

._imgRight250 img {
	width: 250px;
}

._imgRight250 span {
	display: block;
}

.adventure_text{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#141812;
	margin:11px 15px 11px 0;
}

.featured_tour_textbox_1{
	width:168px;
	float:left;
	padding:127px 0 0 15px;
}

.textbox_1_heading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#949471;
	padding:0;
	margin:0;
}

.featured_tour_textbox_2{
	width:171px;
	float:left;
	padding:127px 0 0 24px;
}

.featured_tour_textbox_3{
	width:192px;
	float:left;
	padding:127px 0 0 18px;
}

.custom_tours_bg{
	padding:12px;
	margin:0 0 15px 0;
	border:1px solid #e4e4e4;
}

.custom_tours_text_bg{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#666666;
	line-height:20px;
	text-align:justify;
}

#footer{
	background-image:url(/images/footer-bg.gif);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#262626;
	padding:15px 0 0 0;
	text-align:center;
	width: 960px;
	margin: 0px auto;
}

.copyright{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	padding:0 0 10px 0;
}

.footer_keywords{
	text-decoration:  none;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	font-weight: bold;
	float:left;
}

#footer_line{
	margin:0;
	padding:0px 10px 10px 10px;
	width:935px;
	text-align:left;
	float:left;

}

#footer_keywords{
	margin:0;
	padding:0px 10px 0px 10px;
	width:935px;
	text-align:left;
	float:left;

}

#footer_keywords1{
	text-decoration:  none;
	width:220px;
	margin:0;
	padding:10px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#C6C6C6;
	font-size:11px;
	font-weight:normal;
	line-height:20px;
	float:left;
}
#footer_keywords1 a {
	color: #C6C6C6;
	text-decoration: none;
}
#footer_keywords3 a {
	color: #C6C6C6;
	text-decoration: none;
}

#footer_keywords2 a {
	color: #C6C6C6;
	text-decoration: none;
}

#footer_keywords2 a {
	color: #C6C6C6;
	text-decoration: none;
}

#footer_keywords1 a:hover {
	color: #C6C6C6;
	text-decoration: underline;
}
#footer_keywords3 a:hover {
	color: #C6C6C6;
	text-decoration: underline;
}



#footer_keywords2{
	width:250px;
	margin:0;
	padding:10px 25px 10px 10px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#C6C6C6;
	font-size:11px;
	font-weight:normal;
	line-height:20px;
	float:left;
}

#footer_keywords3{
	width:150px;
	margin:0;
	padding:10px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#C6C6C6;
	font-size:11px;
	font-weight:normal;
	line-height:20px;
	float:left;
}

#footer_logo_bg{
	margin:0;
	padding:10px;
}

.footer_logo{
	width:490px;
	height:68px;
	background-image:url(../images/footer_logo.jpg);
	background-repeat:no-repeat;
	float:right;
}

.footer_17_logo{
	background-image:url(../images/footer_17_logo.jpg);
	background-repeat:no-repeat;
	width:240px;
	height:37px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	padding:20px 0 0 65px;
}

.pad_upper_tab{
	padding:0 0 0 685px;
	margin:0;
}


.upper_tab_call{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999966;
	float:left;
	padding:7px 5px 0 0;
	margin:0 0 0 0;
	cursor:default;
}

.hilights{
	width:450px;
	background-color:#f9f6ea;
	border:1px solid #979162;
	}
	
.hilights_heading{
	background-image:url(/images/highlights_bulet.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-style:italic;
	color:#999966;
	font-weight:normal;
	padding:6px 0 0 40px;
	}


a.topheaderlink{
display:block;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight: bold;
font-size:16px;
text-align:center;
text-decoration: none;
padding-left:20px;
padding-right:20px;
height:30px;
line-height:30px;
background-color:#dadad3;
color:#6c6c5e;
margin-bottom: 8px;
}
a.topheaderlink:hover{
display:block;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight: bold;
font-size:16px;
text-align:center;
text-decoration: none;
padding-left:20px;
padding-right:20px;
height:30px;
line-height:30px;
background-color:#6c6c5e;
color:#FFFFFF;
margin-bottom: 8px;
}

a.topheaderlinkfocus,
#index2_htm_page a.topheaderlink.introcution_navigation,
#index_htm_page a.topheaderlink.introcution_navigation,
#_page a.topheaderlink.introcution_navigation,
#itinerary_htm_page a.topheaderlink.itinerary_navigation,
#map_htm_page a.topheaderlink.map_navigation,
#moreinfo_htm_page a.topheaderlink.moreinfo_navigation,
#media_htm_page a.topheaderlink.media_navigation,
#customize_htm_page a.topheaderlink.customize_navigation
{
display:block;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight: bold;
font-size:16px;
text-align:center;
text-decoration: none;
padding-left:20px;
padding-right:20px;
height:30px;
line-height:30px;
background-color:#6c6c5e;
color:#FFFFFF;
margin-bottom: 8px;
}
a.topheaderlinkfocus:hover,
#index2_htm_page a.topheaderlink.introcution_navigation:hover,
#index_htm_page a.topheaderlink.introcution_navigation:hover,
#_page a.topheaderlink.introcution_navigation:hover,
#itinerary_htm_page a.topheaderlink.itinerary_navigation:hover,
#map_htm_page a.topheaderlink.map_navigation:hover,
#moreinfo_htm_page a.topheaderlink.moreinfo_navigation:hover,
#media_htm_page a.topheaderlink.media_navigation:hover,
#customize_htm_page a.topheaderlink.customize_navigation:hover
{
display:block;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight: bold;
font-size:16px;
text-align:center;
text-decoration: none;
padding-left:20px;
padding-right:20px;
height:30px;
line-height:30px;
background-color:#dadad3;
color:#6c6c5e;
margin-bottom: 8px;
}

.clearboth {
	clear: both;
}


/*START menu.css */
.email_no_bg{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999966;
	float:left;
	padding:7px 7px 0 0;
	margin:0 0 0 0;
	cursor:default;
}

.email_no_bg a:link, .email_no_bg a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999966;
	text-decoration:none;
}

.email_no_bg a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9c0c09;
}

.upper_tab ul{
	padding:0 26px 0 0;
	margin:0;
	list-style:none;
	float:left;
}

.upper_tab ul li a:link, .upper_tab ul li a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#000;
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
}

.upper_tab ul li a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999966;
	text-decoration:none;
	}
	
.upper_tab_selected{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999966;
	text-decoration:none;
	}

.upper_tab_selected a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	}

.left_links{
	width:136px;
}

.left_link_menu{
	width:136px;
	height:29px;
	padding:0;
	margin:0;
	}


.left_link_menu a:link, .left_link_menu a:visited{
	font-family:Arial, Helvetica, sans-serif, Times, serif;
	font-size:14px;
	color:#666;
	width:131px;
	height:23px;
	padding:0;
	text-decoration:none;
	padding:6px 0 0 5px;
	display:block;
	}
	
.left_link_menu a:hover{
	background-image:url(/images/left_link_selected.jpg);
	background-repeat:no-repeat;
	background-color:#e5e5d9;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	width:131px;
	height:23px;
	padding:0;
	text-decoration:none;
	padding:6px 0 0 5px;
	display:block;
	}


.left_link_selected{
	background-image:url(/images/left_link_selected.jpg);
	background-repeat:no-repeat;
}

.left_link_selected a:link, .left_link_selected a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	text-decoration:none;
	display:block;
	width:131px;
	height:23px;
	padding:6px 0 0 5px;
}

.left_link_selected a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
	width:131px;
	height:23px;
}

.left_link_divider{
	width:136px;
	border-bottom:1px solid #e3e3e3;
	padding:0;
	margin:0;
}

.feature_bullet_link{
	background-image:url(/images/feature_bullet.jpg);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#990000;
	padding:0;
	text-decoration:none;
	padding:0 0 0 19px;
	height:15px;
	display:block;
	}

.feature_bullet_link a:link, .feature_bullet_link a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#990000;
	text-decoration:none;
	}
	
.feature_bullet_link a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	padding:0;
	text-decoration:none;
	}

.featured_tour_text_bullet{
	background-image:url(/images/featured_tour_text_bullet.jpg);
	background-repeat:no-repeat;
	width:122px;
	height:44px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding:0 25px 0 0;
}

.featured_tour_text_bullet a:link, .featured_tour_text_bullet a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
}

.featured_tour_text_bullet a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
}

.featured_tour_text_bullet2{
	width:135px;
	height:44px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	float:left;
}


.featured_tour_text_bullet2 a:link, .featured_tour_text_bullet2 a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
}

.featured_tour_text_bullet2 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
}


.featured_tour_text_bullet4{
	width:135px;
	height:44px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	float:left;
}


.featured_tour_text_bullet4 a:link, .featured_tour_text_bullet4 a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
}

.featured_tour_text_bullet4 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
}

.bulet_hom{
	width:30px;
	height:44px;
	float:left;
	}

.featured_tour_text_bullet1{
	background-image:url(/images/featured_tour_text_bullet.jpg);
	background-repeat:no-repeat;
	width:140px;
	height:44px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding:0 25px 0 0;
}

.featured_tour_text_bullet1 a:link, .featured_tour_text_bullet1 a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
}

.featured_tour_text_bullet1 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
}

.featured_tour_text_bullet3{
	width:138px;
	height:44px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	float:left;
}

.featured_tour_text_bullet3 a:link, .featured_tour_text_bullet3 a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
}

.featured_tour_text_bullet3 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
}

.more_info{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#949471;
}

.more_info a:link, .more_info a:visited{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#949471;
	text-decoration:none;
}

.more_info a:hover{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}

.footer_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff !important;
	padding:0 0 0px 0;
}

.footer_link a:link, .footer_link a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration:none;
}

.footer_link a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999966;
	text-decoration:none;
}

.tour_description{
	width:122px;
	height:33px;
	padding:0;
	margin:0;
	float:left;
	}


.tour_description a:link, .tour_description a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#949471;
	border-right:1px solid #bbbb99;
	text-align:center;
	width:122px;
	height:24px;
	padding:0;
	text-decoration:none;
	padding:9px 0 0 0;
	display:block;
	}
	
.tour_description a:hover{
	background-color:#e5e5d9;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#949471;
	text-align:center;
	border-bottom:1px solid #bbbb99;
	width:122px;
	height:24px;
	padding:0;
	text-decoration:none;
	padding:9px 0 0 0;
	display:block;
	}

.map_acomodation{
	width:171px;
	height:33px;
	padding:0;
	margin:0;
	float:left;
	}


.map_acomodation a:link, .map_acomodation a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#9c9c95;
	border-right:1px solid #bbbb99;
	border-left:1px solid #bbbb99;
	border-bottom:1px solid #bbbb99;
	background-color:#e5e5d9;
	text-align:center;
	width:171px;
	height:24px;
	padding:0;
	text-decoration:none;
	padding:9px 0 0 0;
	display:block;
	}
	
.map_acomodation a:hover{
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#949471;
	text-align:center;
	width:171px;
	height:24px;
	padding:0;
	text-decoration:none;
	padding:9px 0 0 0;
	display:block;
	}

.itinerary{
	width:82px;
	height:33px;
	padding:0;
	margin:0;
	float:left;
	}


.itinerary a:link, .itinerary a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#9c9c95;
	border-right:1px solid #bbbb99;
	border-left:1px solid #bbbb99;
	border-bottom:1px solid #bbbb99;
	background-color:#e5e5d9;
	text-align:center;
	width:82px;
	height:24px;
	padding:0;
	text-decoration:none;
	padding:9px 0 0 0;
	display:block;
	}
	
.itinerary a:hover{
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#949471;
	text-align:center;
	width:82px;
	height:24px;
	padding:0;
	text-decoration:none;
	padding:9px 0 0 0;
	display:block;
	}

.date_price{
	width:136px;
	height:33px;
	padding:0;
	margin:0;
	float:left;
	}


.date_price a:link, .date_price a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#9c9c95;
	border-right:1px solid #bbbb99;
	border-left:1px solid #bbbb99;
	border-bottom:1px solid #bbbb99;
	background-color:#e5e5d9;
	text-align:center;
	width:136px;
	height:24px;
	padding:0;
	text-decoration:none;
	padding:9px 0 0 0;
	display:block;
	}
	
.date_price a:hover{
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#949471;
	text-align:center;
	width:136px;
	height:24px;
	padding:0;
	text-decoration:none;
	padding:9px 0 0 0;
	display:block;
	}

.photos{
	width:103px;
	height:33px;
	padding:0;
	margin:0;
	float:left;
	}


.photos a:link, .photos a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#9c9c95;
	border-left:1px solid #bbbb99;
	border-bottom:1px solid #bbbb99;
	border-right:1px solid #bbbb99;
	background-color:#e5e5d9;
	text-align:center;
	width:103px;
	height:24px;
	padding:0;
	text-decoration:none;
	padding:9px 0 0 0;
	display:block;
	}
	
.photos a:hover{
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#949471;
	text-align:center;
	width:103px;
	height:24px;
	padding:0;
	text-decoration:none;
	padding:9px 0 0 0;
	display:block;
	}
	
.read_the_blog_bt{
	height:57px;
	background-image:url(/images/read_the_blog_bt.jpg);
	background-repeat:no-repeat;
}

.watch_slide_show_bt{
	height:57px;
	background-image:url(/images/watch_slide_show_bt.jpg);
	background-repeat:no-repeat;
}



/*START inner.css */
.vietnam_heading{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#999966;
	font-weight:normal;
	padding:0;
	margin:0;
	float:left;
}

.v_signup_now_bt{
	background-image:url(/images/signup_now_bt.jpg);
	background-repeat:no-repeat;
	width:132px;
	height:32px;
	float:right;
}

.v_signup_now_bt_introduction{
	background-image:url(/images/signup_now_bt.jpg);
	background-repeat:no-repeat;
	width:132px;
	height:32px;
	margin:15px auto 0 auto;
}

.v_body_inner_bg{
	border:1px solid #bbbb99;
	margin:0 0 10px 0;
}

.v_tour_dr_body_bg_left{
	width:470px;
	float:left;
	padding:15px;
}

.v_tour_dr_body_bg_left_int{
	width:auto;
	float:left;
	padding:0;
}

.v_tour_dr_body_bg_right{
	width:224px;
	float:right;
}

.v_italic_smaal_heading{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#949471;
	font-style:italic;
}

.i_italic_smaal_heading{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#949471;
	font-style:italic;
}

.v_body_text_black{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#141812;
	line-height:20px;
	text-align:justify;
}

.v_body_text_black a:link, .v_body_text_black a:visited{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#141812;
}

.v_body_text_black a:hover{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#141812;
	line-height:20px;
	text-align:justify;
	text-decoration:none;
}

.int_txt_padding{padding:15px;}

.veloasia_map{
	background-image:url(/images/veloasia_map.jpg);
	background-repeat:no-repeat;
	width:224px;
	height:150px;
	margin: 10px 0 0 0;
}

.v_right_tour_bg{
	background-image:url(/images/v_right_tour_bg.jpg);
	background-repeat:repeat-x;
	background-color:#fff;
	padding:5px;
	line-height:19px;
}

.v_right_tour_bg_int{
	background-image:url(/images/v_right_tour_bg_int.jpg);
	background-repeat:repeat-x;
	background-color:#fff;
	padding:5px;
	line-height:19px;
	margin: 10px 0 0 0;
}

.tour_details_int{float:left; width:470px; padding:280px 0 0 15px;}

.tour_details_black{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#000;
}

.tour_details_brown_int{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#a01111;
	line-height:32px;
}



.tour_details_grey_int{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#808080;
	line-height:27px;
}

.tour_des_img{
	width:200px;
	height:140px;
	background:url(/images/tour_des_img.jpg) no-repeat;
	float:right;
	margin:0 0 10px 15px;
}

.v_question_box_bg{
	border:1px solid #bdbcbd;
	background-image:url(/images/v_question_box_bg.jpg);
	background-repeat:repeat-x;
	background-color:#ececec;
	margin:18px 0 0 0;
	padding:15px;
}

.v_quest_box_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	margin:22px 0 0 0;
}

.v_quest_box_text_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#a01111;
}

.v_quest_box_text_link a:link, .v_quest_box_text_link a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#a01111;
	text-decoration:underline;
}

.v_quest_box_text_link a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
}

.i_map_bg{
	background-image:url(/images/map.gif);
	background-repeat:no-repeat;
	width:500px;
	height:247px;
	}
	
.i_map_bg_int{
	background-image:url(/images/map.gif);
	background-repeat:no-repeat;
	width:auto;
	height:247px;
	}
	
.i_lower_bt_bg{
	width:268px;
	padding:0;
	margin:0 auto 0 auto;
	}
	
.i_lower_back_bt_bg{
	width:132px;
	height:32px;
	padding:0 2px 0 0;
	margin:0;
	float:left;
	}
	
.p_pix_bg{
	width:auto;
	padding:10px 0 10px 20px;
	margin:0 auto 0 auto;
	}
	
.p_pix_bg_box{
	width:230px;
	height:170px;
	background-image:url(/images/pix_bg.jpg);
	background-repeat:no-repeat;
	margin:0 2px 2px 0;
	padding:2px 10px 8px 2px;
	float:left;
	}

	
/*START green.css*/
img {
border: none;
}

body {
font-family:Trebuchet ms, Verdana, Arial, Helvetica, sans-serif;
}

h2 {
margin-bottom:6px;
}

img {
border:0;
}

td {
font-size:0.92em;
}

p.tight {
margin-top:4px;
margin-bottom:0;
}

.comment {
font-size:0.94em;
font-style:italic;
}




.content_body_heading { 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#666666;
	font-weight:bold;
	line-height:20px;
	text-align:justify;
}

.contentold {
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
}

.contentTight {
background-image:url(/images/layout/right_bg.gif);
}

.contentWide {
background-color:#eeeee6;
padding:15px;
}

p.contentSection {
margin-top:14px;
margin-bottom:14px;
}

.fixed {
font-size:10px;
}

.footer {
color:#5F5E44;
}


a.headerLink {
color:#000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
text-decoration:none;
}

.headerimg {
float:left;
width:178px;
height:124px;
border:0;
background:url(https://www.veloasia.com/images/layout/image_header_shadow.gif) no-repeat top left;
margin:20px 0 30px;
padding:7px 2px 0 0;
}

a.headerLink:hover {
color:#C00;
}


.imageWithBorder {
border:1px solid #666;
}

.infoBox {
background-color:#DBEBCF;
}

.larger {
font-size:120%;
}



a.menuitem:link,a.menuitem:visited {
display:block;
background:url(/images/layout/toursmenu_bg.png) no-repeat;
vertical-align:middle;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
color:#fff;
text-align:left;
padding-top:5px;
padding-left:8px;
height:20px !important;
width:100%;
text-decoration:none;
}

a.menuitem:hover {
background-position:0 -25px;
text-decoration:none;
color:#1E3614;
}

a.menusubitem:link,a.menusubitem:visited {
display:block;
background:url(/images/layout/toursmenu_bg.png) no-repeat;
background-position:0 -25px;
vertical-align:middle;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
color:#1E3614;
text-align:left;
padding-top:5px;
padding-left:8px;
height:20px !important;
width:100%;
text-decoration:none;
}

.paper {
background-color:#EEEEE6;
}



.redBold {
color:#CD0001;
font-weight:700;
}



.redLineTabs {
background-color:#C99;
}

.redtext {
color:#900;
}

.scheduleHeader {
font-weight:700;
}

.sectionHeaderaqua {
background-image:url(https://www.veloasia.com/images/layout/aquabar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}

.sectionHeadergreenlime {
background-image:url(https://www.veloasia.com/images/layout/greenbar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}

.sectionHeaderorange {
background-image:url(https://www.veloasia.com/images/layout/orangebar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}

.sectionHeaderpink {
background-image:url(https://www.veloasia.com/images/layout/pinkbar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}

.sectionHeaderredlight {
background-image:url(https://www.veloasia.com/images/layout/lightredbar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}

.sectionHeaderCathay {
background-color:#21757f;
color:#FFF;
font-family: Arial, Helvetica, sans-serif;
font-weight:700;
padding-left:5px;
padding-right:5px;
font-size:13px;
line-height:16px;
}

.sectionHeaderCathaylight {
background-color:#83a3a4;
color:#FFF;
font-family: Arial, Helvetica, sans-serif;
font-weight:700;
padding-left:5px;
padding-right:5px;
font-size:11px;
line-height:14px;
}

.sectionHeaderCathaylight2 {
background-color:#e6f0f0;
color:#000;
font-family: Arial, Helvetica, sans-serif;
font-weight:400;
padding-left:5px;
padding-right:5px;
font-size:13px;
line-height:16px;
}

.sectionHeaderGrey {
background-color:#eeeee5;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
border-bottom:1px solid #ccc;
border-left:1px solid #cccccc;
border-right:1px #ccc;
border-top:1px solid #ccc;
}

.sectionHeaderGreenLime {
background-color:#BCCABD;
font-family: bold Arial, Helvetica, sans-serif; 
font-size: 11px;
font-weight:700;
color:#000000;
}

.sectionHeaderGreyBold {
background-color:#eeeee5;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-size:13px;
border-bottom:1px solid #ccc;
border-left:1px solid #cccccc;
border-right:1px #ccc;
border-top:1px solid #ccc;
}

.sideBar {
background-color:#DFDECB;
}

.sideBarBox {
width:90%;
background-color:#EEEEE6;
}

a.sideBarHeading,a.sideBarHeading:visited {
color:#363;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
}

a.sideBarLink,a.sideBarLink:visited {
color:#00F;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}

.sideBarShadow {
background-image:url(/images/layout/sidebar_shadow.gif);
}

.sideBarText {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.sideBarTextB {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
font-size:11px;
}

.small {
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
}

.smaller {
font-size:0.8em;
}



a.stayBlue,a.stayBlue:visited {
color:#00F;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
}

a.stayRed,a.stayRed:visited {
color:#900;
text-decoration:none;
}

.schedule {
background-color:#eeeee5;
font-size:90%;
}

.sectionHeaderGrey {
background-color:#eeeee5;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
font-size:12px;
}

.sectionHeaderYellow {
background-color:#FEF8E8;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:90%;
}

.tiny {
font-size:6px;
}

.title {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
line-height: 120%;
color:#333;
}

.tourBriefBox {
background-color:#EEEEE6;
border:1px solid #c99;
padding:10px;
}

.tourBriefLink,.tourBriefLink:visited {
color:#00f;
font-size:11px;
font-weight:lighter;
}

.tourDivider {
background-color:#C99;
color:#C99;
}

.tourTab {
background-image:url(/images/layout/tour_tab_bg.gif);
}

a.tourTabLink,a.tourTabLink:visited {
color:#666;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
font-size:11px;
text-decoration:none;
}

a.tourTabLink:hover {
color:#000;
}

.dayBold,.tourLink {
font:10px Verdana, Arial, sans-serif;
line-height:140%;
font-weight:700;
}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.slideshow_fog * {
  font-family: arial !important;
  font-size: 12px !important;
  color: white;
}

a img {
  border: none !important;
}

.slideshow_fog {
  position: absolute;
  z-index: 1000;
  display: block;
  padding: 0px;
  margin: 0px;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  background-image: url('../images/slideshow/fog.png');
  background-repeat: repeat;
}

.slideshow_body {
  width: 810px;
  height: 500px;
  display: block;
  background-color: black;
  position: relative;
}

.slideshow_picholder {
  position: absolute;
  left: 5px;
  top: 5px;
  right: 5px;
  bottom: 40px;
  display: block;
  background-color: #333;
  z-index: 110;
  overflow: hidden;
}

.slideshow_picholder img {
  position: absolute;
  left: 0px;
  top: 0px;
  display: block;
}

.slideshow_navholder {
  position: absolute;
  left: 5px;
  bottom: 5px;
  height: 30px;
  right: 5px;
  display: block;
}

.slideshow_navholder div.inner {
  width: 800px;
  height: 30px;
  display: block;
  position: relative;
}

.slideshow_pos {
  position: absolute;
  left: 0px;
  top: 8px;
  padding: 0px 5px 0px 5px;
  background-color: black;
  display: block;
}

.slideshow_nav {
  position: absolute;
  right: 0px;
  top: 2px;
  padding: 0px 5px 0px 5px;
  background-color: black;
  display: block;
}

.slideshow_nav img {
  cursor: pointer;
  margin-left: 10px;
}

.slideshow_loading {
  position: absolute;
  left: 300px;
  top: 200px;
  width: 200px;
  height: 20px;
  text-align: center;
  z-index: 200;
}


/*Used CSS*/

.smallhdr {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Helvitica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #474747;
	letter-spacing: 1px;
	line-height: 1.3;
}

.smallhdrB {
	font-size: 14px;
	font-style: bold;
	font-weight: normal;
	line-height: 18px;
  	font-family: "Lucida Sans Unicode", "Lucida Grande", Helvitica, Arial, sans-serif;
	color: #666666;
}

.smallhdrBlu {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
  	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #0000CC;
}

.contentHeading {
color:#900;
font-weight:700;
font-family:Georgia, Times New Roman, Times, serif;
}

.redLine {
background-color:#C99;
color:#C99;
border-bottom:0;
border-left:0;
border-right:0;
border-top:1px solid #C99;
height:1px;
}

.photoCaption {
font:9px Verdana, Arial, san-serif;
color:#666;
font-weight:500;
text-align:right;
}

/*START tours.html page 2011 CSS*/
.content_tourtitle { 
font: bold 11px  Verdana, Arial, sans-serif; 
color: #0033FF;
}

.content_learnmore { 
font: 11px  Verdana, Arial, sans-serif; 
color: #0033FF;
}

.content { 
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    margin-top: .5em; 
	color: #666;	
	line-height: 160%;
	font-weight: 400;
}

.content_smaller { 
font: 10px  Verdana, Arial, sans-serif;
color: #3B3C3E 
line-height: 12px;
}

.specialNote {
color:#E00;
text-align:left;
}

.tourBriefTitle {
font-size:12px;
font-weight:700;
text-decoration:underline;
}

.contentGreyB { FONT: bold 11px  Verdana, Arial, sans-serif; color: #333333
}

.contentRedB { FONT: bold 11px  Verdana, Arial, sans-serif; color: #990000
}

.dayBold,.tourLink {
font:10px Verdana, Arial, sans-serif;
line-height:140%;
font-weight:700;
}

.centered {
text-align:center;
}

.copy {
color:#57543D;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
}

.day {
font:10px Verdana, Arial, sans-serif;
line-height:140%;
}
.full {
color:#C00;
font-weight:700;
}

.h2Grey{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#666;
	padding:0;
	margin:0;
}

.h2blu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#03F;
	padding:0;
	margin:0;
}

.h2Lite {
font-family: Arial, Helvetica, sans-serif;
FONT-SIZE: 18px;
line-height: 100%;
font-weight:bold;
color:#666;
PADDING-LEFT: 5px
PADDING-BOTTOM: 0px;
PADDING-TOP: 5px;
}

.h2LiteWhite {
font-family: 'Lucida Sans' ,verdana,sans-serif;
FONT-SIZE: 19px;
line-height: 100%;
font-weight:550;
color:#fff;
PADDING-LEFT: 5px
PADDING-BOTTOM: 0px;
PADDING-TOP: 5px;
}

.heading {
color:#900;
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
font-weight:700;
margin-bottom:0;
margin-top:14px;
}

.bigcopy {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #666666;
}

.biggercopy {
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #666666;
	line-height: 160%;
}

.biggercopy-blu {
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #3333CC;
}

.bigcopyB {
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #666666;
	font-weight:700;
}

.maincopy {
	font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    margin-top: .5em; 
	color: #666;	
	line-height: 160%;
}

.tourBrief {
font-family: Arial, Helvetica, sans-serif;
color:#900;
font-size:11px;
font-weight:700;
padding:2px 2px 2px 8px;
}

.smallcopyB {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	font-family: arial, helvetica, sans-serif;
	color: #666666;
	font-weight:700;
}

.datehdr {
  	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
}

.meals,a.meals:visited {
color:#333;
text-decoration:none;
}

a.meals:hover,a.sideBarLink:hover,a.stayBlue:hover,a.stayRed:hover {
text-decoration:underline;
}

.sectionHeaderCathaylight {
background-color:#83a3a4;
color:#FFF;
font-family: Arial, Helvetica, sans-serif;
font-weight:700;
padding-left:5px;
padding-right:5px;
font-size:13px;
}

.sectionHeaderGreen {
background-color:#336666;
color:#FFF;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:700;
letter-spacing: 2px;
border-bottom:1px solid #ccc;
border-left:1px solid #cccccc;
border-right:1px #ccc;
border-top:1px solid #ccc;
line-height: 18px;
}

.sectionHeader,.sectionHeaderred {
background-image:url(https://www.veloasia.com/images/layout/redbar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}

.arial { 
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.countryName {
color: #333333;
font-size:130%;
}

.tour_details_grey{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#808080;
}

.left_contact{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#666;
	padding:0;
	margin:0;
	}
	
	
	/*Tours CSS - Temp*/
.tours_map {
	width: 758px;
	height: 525px;
	padding: none;
	background: transparent url(../images/tours_map_2011.jpg) no-repeat;
	position: relative;
}

.tours_map p {
	width: 500px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 10px 0 0 10px;
	font-size:14px;
	line-height: 18px;
}

.tours_map_nav {
	width: 200px;
	float: left;
	position: relative;
	top: 40px;
	left: 520px;
	border:	1px solid #CCCCCC;
	padding: 10px;
}

.tours_map_nav h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
}

.tours_map_nav ul {
	width:100%;
	margin: 5px 0 20px 0;
	padding: 0;
	}
	
.tours_map_nav li {
	border-bottom:1px solid #DDDDDD;
	list-style: none;
	}
	
.tours_map_nav ul a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	height:23px;
	text-decoration:none;
	display:block;
	padding:6px 0 0 18px;
	width:180px;
	}
	
.tours_map_nav ul a:hover {
	background: #333 url(../images/map-arrow.gif) no-repeat;
	color: #fff;
	}
	
.map_list {
	padding: 0;
	margin-bottom: 10px;
	float: left;
	}
img.MapRegion { 
	position: absolute; display: none; 
} /* by Broccoli */


#hover_map {
	position: absolute;
	top: 131px;
	left: 0px;
}

#bhutan_map {
	position: absolute;
	left: 79px;
	top: 156px;
	display: none;
}
#myanmar_map {
	position: absolute;
	left: 121px;
	top: 150px;
	display: none;
}
#thailand_map {
	position: absolute;
	left: 198px;
	top: 263px;
	display: none;
}
#laos_map {
	position: absolute;
	left: 237px;
	top: 229px;
	display: none;
}
#vietnam_map {
	position: absolute;
	left: 261px;
	top: 208px;
	display: none;
}
#cambodia_map {
	position: absolute;
	left: 283px;
	top: 334px;
	display: none;
}

.share-plus {margin:0 0 10px 0; width:250px;} 
div.share-plus h3{margin-top:7px; margin-bottom:20px; border-bottom:#ccc 1px solid; text-align:center; font-size:13px; font-style:italic; color:#808080; line-height:0;}
	div.share-plus h3 span{background-color:#fff; padding:0 8px;} 
.share-facebook a,.share-twitter a, .share-plus .share-gplus a,.calendar-sync .ical-sync a,.calendar-sync .gcal-sync a {float:left;terxt-align:center; font-size:12px; line-height:15px;font-family:helvetica,arial,sans-serrif;font-weight:bold;color:white;border-radius:3px; text-decoration:none; margin:0 3px 0 0; padding:9px 18px 6px 17px; overflow:hidden;} 
.share-facebook a {text-indent:15px;border:solid 1px #5a74ac; background: #5a74ac url(../images/icons/share-sprite.png) no-repeat 10px 5px; background: url(../images/icons/share-sprite.png) no-repeat 10px 5px, -moz-linear-gradient(top, #b7c6e4 1%, #6e8dca 3%, #5a74ac 100%); background: url(../images/icons/share-sprite.png) no-repeat 10px 5px,-webkit-gradient(linear, left top, left bottom, color-stop(1%,#b6c6e4), color-stop(3%,#5a75ad), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */ background: url(../images/icons/share-sprite.png) no-repeat 10px 5px,-webkit-linear-gradient(top, #b6c6e4 1%,#5a75ad 3%,#1e5799 100%); /* Chrome10+,Safari5.1+ */ background: url(../images/icons/share-sprite.png) no-repeat 10px 5px,-o-linear-gradient(top, #b6c6e4 1%,#5a75ad 3%,#1e5799 100%); /* Opera 11.10+ */ background: url(../images/icons/share-sprite.png) no-repeat 10px 5px,-ms-linear-gradient(top, #b6c6e4 1%,#5a75ad 3%,#1e5799 100%); /* IE10+ */ background: url(../images/icons/share-sprite.png) no-repeat 10px 5px, linear-gradient(to bottom, #b6c6e4 1%,#5a75ad 3%,#1e5799 100%); /* W3C */ } 
.share-twitter a { border:solid 1px #2290bf;text-indent:18px; background: #228fbe url(../images/icons/share-sprite.png) no-repeat 6px -28px; /* Old browsers */ background: url(../images/icons/share-sprite.png) no-repeat 6px -28px, -moz-linear-gradient(top, #94d4f0 1%, #28a8de 3%, #228fbe 100%); /* FF3.6+ */ background: url(../images/icons/share-sprite.png) no-repeat 6px -28px, -webkit-gradient(linear, left top, left bottom, color-stop(1%,#94d4f0), color-stop(3%,#28a8de), color-stop(100%,#228fbe)); /* Chrome,Safari4+ */ background: url(../images/icons/share-sprite.png) no-repeat 6px -28px, -webkit-linear-gradient(top, #94d4f0 1%,#28a8de 3%,#228fbe 100%); /* Chrome10+,Safari5.1+ */ background: url(../images/icons/share-sprite.png) no-repeat 6px -28px, -o-linear-gradient(top, #94d4f0 1%,#28a8de 3%,#228fbe 100%); /* Opera 11.10+ */ background: url(../images/icons/share-sprite.png) no-repeat 6px -28px, -ms-linear-gradient(top, #94d4f0 1%,#28a8de 3%,#228fbe 100%); /* IE10+ */ background: url(../images/icons/share-sprite.png) no-repeat 6px -28px, linear-gradient(to bottom, #94d4f0 1%,#28a8de 3%,#228fbe 100%); /* W3C */ } 
.share-plus .share-gplus a { border:solid 1px #b52c25; text-indent:-2000px; margin-right:0;padding:7px 0px 8px; width:36px; background: #b62d25 url(../images/icons/share-sprite.png) no-repeat 7px -113px; /* Old browsers */ background: url(../images/icons/share-sprite.png) no-repeat 7px -113px, -moz-linear-gradient(top, #e7a090 1%, #cc3f21 3%, #b62d25 100%); /* FF3.6+ */ background: url(../images/icons/share-sprite.png) no-repeat 7px -113px, -webkit-gradient(linear, left top, left bottom, color-stop(1%,#e7a090), color-stop(3%,#cc3f21), color-stop(100%,#b62d25)); /* Chrome,Safari4+ */ background: url(../images/icons/share-sprite.png) no-repeat 7px -113px, -webkit-linear-gradient(top, #e7a090 1%,#cc3f21 3%,#b62d25 100%); /* Chrome10+,Safari5.1+ */ background: url(../images/icons/share-sprite.png) no-repeat 7px -113px, -o-linear-gradient(top, #e7a090 1%,#cc3f21 3%,#b62d25 100%); /* Opera 11.10+ */ background: url(../images/icons/share-sprite.png) no-repeat 7px -113px, -ms-linear-gradient(top, #e7a090 1%,#cc3f21 3%,#b62d25 100%); /* IE10+ */ background: url(../images/icons/share-sprite.png) no-repeat 7px -113px, linear-gradient(to bottom, #e7a090 1%,#cc3f21 3%,#b62d25 100%); /* W3C */ } 

/* Inner socials */
.social-inner{float:right; margin-left:15px;}
	.social-inner a:hover{color:#fff !important; text-decoration:none;}
	
/* Intro box */	
.intro{margin:10px 0 20px; overflow:hidden; font-size:13px;}
	.intro p{margin-bottom:15px; line-height:1.4;}

/* Tabbed content */
#tabbed{}

	#tabbed .tabs{position:relative;}
		#tabbed .tabs ul{margin:0; padding:0; list-style:none; overflow:hidden;}
			#tabbed .tabs li{float:left; width:240px; margin-right:10px; height:26px; line-height:26px; }
				#tabbed .tabs li a{padding-right:20px; text-decoration:none; color:#999; font-size:15px; text-transform:uppercase; font-weight:bold; background:url(../images/icons/sp-tab-arrows.png) 100% 4px no-repeat;}
				#tabbed .tabs li a:hover{color:#191919 !important;}
				#tabbed .tabs li a.active{color:#191919; background-position:100% -27px;}
				
	#tabbed .panel{margin:10px 0;}			

/* Trip gallery */
.trip-gallery{overflow:hidden;}
	.trip-gallery .item{position:relative; float:left; margin:0 10px 10px 0; width:240px; height:160px; text-decoration:none; font-size:14px; color:#fff;}
	.trip-gallery .item:hover{color:#fff !important;}
	.trip-gallery .item:hover .label{text-decoration:underline;}
		.trip-gallery .item img{display:block; width:100%; height:100%;}
		.trip-gallery .item .label{position:absolute; bottom:0; left:0; width:100%; height:40px; line-height:40px; text-indent:10px; background:url(../images/icons/bg-gallery-label.png) 0 30% repeat-x;}
	
.hidden{display:none;}	